Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 17:05:55 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507376588            08:53 PM, 04th Aug                     hi                    Hi I have already return my product but now I received a msg saying the return request cancelled           08:54 PM, 04th Aug                     hi                    We’ve cancelled your return for order # 9683443728 , Sustainable Printed Nightdress...  as requested by you. Please reach out to us for anything further.           08:54 PM, 04th Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:56 PM, 04th Aug                   Sohaib                   Could you please confirm that if the item has been collected from your side           08:59 PM, 04th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:01 PM, 04th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:05 PM, 04th Aug                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:05 PM, 04th Aug                     hi                    Hi           09:05 PM, 04th Aug                     hi                    Hi I have already return my product but now I received a msg saying the return request cancelled We’ve cancelled your return for order # 9683443728 , Sustainable Printed Nightdress... as requested by you. Please reach out to us for anything further           09:05 PM, 04th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2941775